import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IdtButtonComponent } from './button.component';

describe('ButtonComponent', () => {
  let component: IdtButtonComponent;
  let fixture: ComponentFixture<IdtButtonComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [IdtButtonComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(IdtButtonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
